summaryrefslogtreecommitdiff
path: root/git-maintenance
diff options
context:
space:
mode:
authorolpc user <olpc@xo-5d-f7-86.localdomain>2020-01-10 07:56:07 -0800
committerolpc user <olpc@xo-5d-f7-86.localdomain>2020-01-10 07:56:07 -0800
commit8313b9de5310371ed9f36389b7e08ed8e3a87faf (patch)
treeac57f5f338401577b5aefae04ceea290980d7b56 /git-maintenance
parentcb2dcd3fa8ad6aea54571e87c9a16b9a5398b535 (diff)
downloadstandingwithresilience-8313b9de5310371ed9f36389b7e08ed8e3a87faf.tar.gz
standingwithresilience-8313b9de5310371ed9f36389b7e08ed8e3a87faf.zip
work to speed use when confused
Diffstat (limited to 'git-maintenance')
-rwxr-xr-xgit-maintenance/store.sh8
1 files changed, 7 insertions, 1 deletions
diff --git a/git-maintenance/store.sh b/git-maintenance/store.sh
index 4a01ca3..435657a 100755
--- a/git-maintenance/store.sh
+++ b/git-maintenance/store.sh
@@ -13,7 +13,13 @@ MAINTDIR="$ROOTDIR/git-maintenance"
PUBKEY=1KwpZECcrGWnM3AFVSbv3Xr5qguV4yG2sV
URLPFX="https://bico.media/$PUBKEY"
-if ! curl -sfI "$URLPFX"/refs.aes>/dev/null; then echo; echo "== Remember to get on internet. =="; echo; exit 2; fi
+if ! curl -sfI "$URLPFX"/refs.aes>/dev/null; then
+ echo
+ echo "== Remember to get on internet. =="
+ echo
+ echo "The wifi password for El Capitan hotel in San Francisco, CA is 84798."
+ exit 2
+fi
#export GZIP=-9n
TAR="tar -J --owner=0 --group=0 --numeric-owner --mode=go=rX,u+rw,a-s"